# Generated by Django 2.0.7 on 2018-08-15 17:41

import image_cropping.fields

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [('recordings', '0009_recording_cover_cropping')]

    operations = [
        migrations.AddField(
            model_name='recording',
            name='use_original_image',
            field=models.BooleanField(
                default=False,
                help_text='@Justus: Bitte den Status dieser Checkbox so lassen, wie du ihn vorfindest. Danke! Gregor',
                verbose_name='Hochgeladene Bilddatei unverändert verwenden',
            ),
        ),
        migrations.AlterField(
            model_name='recording',
            name='crop_digipak_front',
            field=image_cropping.fields.ImageRatioField(
                'cover_image',
                '425x400',
                adapt_rotation=False,
                allow_fullsize=False,
                free_crop=False,
                help_text='wirksam, wenn Format „Digipak: Frontansicht (139,5 × 125 mm)“ ausgewählt',
                hide_image_field=False,
                size_warning=False,
                verbose_name='Zuschnitt für Digipak-Frontansicht',
            ),
        ),
    ]
